{
    "transaction_id": "e41474d9-4e60-4e7b-819e-9729af906c50",
    "gateway": "umbrella",
    "created_at": "2025-12-26 18:35:10",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385971840684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239385971820684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239385971830684::PAZXh0bgNhZW0BMABhZGlkAastFaM4UtxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafVNzaTcqoxchL7Cxm_dD-kQiNCPe9RGZ624P5BqRkfMWQPyJe9YfGA8TlCXA_aem_LIFe97N9cWXtOn_LBNvOuA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766773779457.PAZXh0bgNhZW0BMABhZGlkAastFaM4UtxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafVNzaTcqoxchL7Cxm_dD-kQiNCPe9RGZ624P5BqRkfMWQPyJe9YfGA8TlCXA_aem_LIFe97N9cWXtOn_LBNvOuA",
    "fbp": "fb.1.1766773779458.2984299726",
    "customer_ip": "170.83.206.108",
    "customer": {
        "name": "Simone Oliveira Santos",
        "email": "simonefofitha25@gmail.com",
        "phone": "79999593252",
        "document": "55639674504"
    }
}